mmps_api.settings:
  path: '/admin/nar-site-configuration/mmps'
  defaults:
    _title: 'MMPS API'
    _form: 'Drupal\mmps_api\Form\MMPSAPISettingsForm'
  requirements:
    _permission: 'access administration pages'
